Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001874 [Piwigo] template minor always 2010.09.26 18:23 2011.09.30 10:18
Reporter Gotcha View Status public  
Assigned To mistic100
Priority normal Resolution fixed Platform Microsoft
Status closed   OS Windows Seven
Projection none   OS Version x64
ETA none Fixed in Version 2.3.0beta1 Product Version 2.1.3
  Target Version Product Build
Summary 0001874: The template "month_calendar.tpl" not found in templates list (models)
Description The template "month_calendar.tpl" not found in templates list (models)
Steps To Reproduce [ Administration >> Options >> Templates ]
Additional Information http://fr.piwigo.org/forum/viewtopic.php?id=18688 [^] [FR]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004242)
Gotcha (developer)
2010.09.26 23:16

Change the name of this ticket. Old name : [LocalFiles Editor] the template "month_calendar.tpl" not found
(0004927)
mistic100 (developer)
2011.04.02 16:02

corrected in rev9988
bug:1750

- Issue History
Date Modified Username Field Change
2010.09.26 18:23 Gotcha New Issue
2010.09.26 18:23 Gotcha browser => any
2010.09.26 18:23 Gotcha Web server => Apache 1.3.x
2010.09.26 23:16 Gotcha Note Added: 0004242
2010.09.26 23:16 Gotcha Summary [LocalFiles Editor] the template "month_calendar.tpl" not found => The template "month_calendar.tpl" not found in templates list (models)
2010.09.26 23:16 Gotcha Description Updated
2011.04.02 16:02 mistic100 Note Added: 0004927
2011.04.02 16:02 mistic100 Status new => resolved
2011.04.02 16:02 mistic100 Fixed in Version => 2.3
2011.04.02 16:02 mistic100 Resolution open => fixed
2011.04.02 16:02 mistic100 Assigned To => mistic100
2011.09.30 10:18 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker